Bug 71959 - Wrong german translation when adding a new print queue
Wrong german translation when adding a new print queue
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-printer (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-20 09:53 EDT by Bernd Bartmann
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-03 03:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2002-08-20 09:53:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The dialog for adding a new print queue has a text input 
field "Warteschlangentyp". This is wrong and should be "Warteschlagenname"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the printer config tool using a german locale setting
2. Add a new printer queue
3.
	

Additional info:
Comment 1 Tim Waugh 2002-08-20 09:58:08 EDT
Thanks.  Fixed in CVS.
Comment 2 Tim Waugh 2002-09-03 03:01:39 EDT
This is fixed in redhat-config-printer-0.4.23-1.
Comment 3 Bernd Bartmann 2002-11-07 08:48:55 EST
Not fixed for me in Red Hat 8.0 redhat-config-printer-gui-0.4.24
(printconf-gui), but seems ok in printconf-tui.

Note You need to log in before you can comment on or make changes to this bug.